MESSINFO.DAT 0.289  (Sep  6, 2026)
© AntoPISA   www.progettoSNAPS.net
==================================

WhatsNew:
=========
2026/09/06 15.05: Aligned files to 0.289 version.
2026/06/14 15.04: Aligned files to 0.288 version.
2026/04/11 15.03: Aligned files to 0.287 version.
2026/03/20 15.02: Aligned files to 0.286 version.
2026/02/15 15.01: Aligned files to 0.285 version.
2026/01/16 15.00: Aligned files to 0.284 version.
2025/12/24 14.10: Aligned files to 0.283 version.
2025/11/15 14.09: Aligned files to 0.282 version.
2025/10/11 14.08: Aligned files to 0.281 version. From this release the files "messinfo.dat" and "docs\drivers\MESS_Drivers_0.???_????????.txt" are compressed with 7zip to reduce the "weight" of the package.
2025/09/21 14.07: Aligned files to 0.280 version.
2025/08/29 14.06: Aligned files to 0.279 version.
2025/08/02 14.05: Aligned files to 0.278 version.
2025/05/22 14.04: Aligned files to 0.277 version.
2025/04/13 14.03: Aligned files to 0.276 version (obviously including the 0.275).
2025/02/25 14.02: Aligned files to 0.274 version.
2025/01/25 14.01: Aligned files to 0.273 version.
2025/01/15 14.00: Revised whatsnew.txt file (date format and internal version numbering).
2024/12/21 13.10: Aligned files to 0.272 version.
2024/11/24 13.09: Aligned files to 0.271 version.
2024/10/10 13.08: Aligned files to 0.270 version.
2024/09/07 13.07: Aligned files to 0.269 version.
2024/08/20 13.06: Aligned files to 0.268 version.
2024/06/19 13.05: Aligned files to 0.266 version.
2024/05/05 13.04: Aligned files to 0.265 version.
2024/04/12 13.03: Aligned files to 0.264 version.
2024/03/15 13.02: Aligned files to 0.263 version.
2024/02/16 13.01: Aligned files to 0.262 version.
2024/02/09 13.00: The file is now available on GitHub; you can find it here: https://github.com/AntoPISA/MAME_SupportFiles/tree/main/messinfo.dat
2023/12/09 12.12: Aligned files to 0.261 version.
2023/11/05 12.11: Aligned files to 0.260 version.
2023/10/12 12.10: Aligned files to 0.259 version.
2023/09/11 12.09: Aligned files to 0.258 version.
2023/08/06 12.08: Aligned files to 0.257 version.
2023/07/12 12.07: Aligned files to 0.256 version.
2023/07/07 12.06: Added 12 forgotten devices in version 0.255 (my fault).
2023/06/18 12.05: Aligned files to 0.255 version.
2023/06/06 12.04: Added 60 system descriptions.
2023/05/09 12.03: Aligned files to 0.254 version.
2023/04/17 12.02: Aligned files to 0.253 version.
2023/03/22 12.01: Aligned files to 0.252 version.
2023/01/12 12.00: Aligned files to 0.251 version.
2022/12/31 11.14: Aligned files to 0.250 version.
2022/11/10 11.13: Aligned files to 0.249 version.
2022/10/14 11.12: Aligned files to 0.248 version.
2022/09/25 11.11: Aligned files to 0.247 version.
2022/08/15 11.10: Aligned files to 0.246 version. In addition to those reported in this list (there are only those that have also been renamed), all the other drivers have also been placed in a sub-folder; not all have been reported in messinfo.dat yet (this will take some time).
2022/07/28 11.09: Aligned files to 0.245 version.
2022/06/08 11.08: Aligned files to 0.244 version.
2022/05/15 11.07: Correction of the list of work done this mounth on the machine (exl100), thanks to the report by Robbbert himself..
2022/05/12 11.06: Aligned files to 0.243 version.
2022/05/08 11.05: Added information of 2 Devices, (ti99_tipi) and (ti99_tipi_atttached), forgotten last month...
2022/04/11 11.04: Aligned files to 0.242 version.
2022/03/05 11.03: Aligned files to 0.241 version.
2022/03/01 11.02: Removed all the entries extracted from the SVN lists, not added by me for years.
2022/02/12 11.01: Aligned files to 0.240 version.
2022/01/09 11.00: Aligned files to 0.239 version.
2021/11/28 10.24: Aligned files to 0.238 version.
2021/11/02 10.23: Aligned files to 0.237 version.
2021/10/13 10.22: Aligned files to 0.236 version.
2021/09/15 10.21: Added 50 descriptions of previously absent machines.
2021/08/31 10.20: Aligned files to 0.235 version.
2021/08/30 10.19: The "SOFTWARE LIST" field has been updated for all machines.
2021/08/25 10.18: Again added the field "DRIVER" and that "DRIVER STATUS" also related to the devices.
2021/08/20 10.17: With a new automatic procedure created by motoschifo, now all machines have the "DRIVER STATUS" field always updated.
2021/08/05 10.16: Aligned files to 0.234 version.
2021/07/12 10.15: Expanded the number of information taken from the official "whatsnew", only for version 0.233. Thanks to Nigel Barnes for the stimulating conversation on MameWorld about this subject. 
2021/07/09 10.14: Aligned files to 0.233 version.
2021/06/06 10.13: Aligned files to 0.232 version.
2021/05/26 10.12: Completed the "changelog.txt" and "alltimesMESS.txt" files.
2021/05/25 10.11: Added all the information from the "whatsnew.txt" file relating to versions from 0.222 to 0.229, absent so far. Also fixed many typos.
2021/05/19 10.10: Completed the "sourcechanges.txt" file.
2021/05/06 10.09: Aligned files to 0.231 version.
2021/04/06 10.08: Aligned files to 0.230 version. All the info on the changes made to the various machines that took place between version 0.222 to 0.229 listed in all whatsnew are still missing.
2021/04/02 10.07: The study for the xml version of messinfo has started (and immediately died as I found out that this is a bitch's idea that I don't want to advertise in any way.)
2021/03/31 10.06: Added information related machines, devices and drivers added in 0.228 and 0.229 version (Internal version only, not released).
2021/03/25 10.05: Aligned files to 0.227 version (Internal version only, not released).
2021/03/23 10.04: Aligned files to 0.226 version (Internal version only, not released).
2021/03/20 10.03: Aligned files to 0.225 version (Internal version only, not released).
2021/03/15 10.02: Aligned files to 0.224 version (Internal version only, not released).
2021/03/10 10.01: Aligned files to 0.223 version (Internal version only, not released).
2021/03/01 10.00: Aligned files to 0.222 version, only info on additional machines, devices and drivers, rename, delete, modified descriptions and manufactures, promoted to working and bugfixes (internal version only, not released).
2020/05/21  9.03: Aligned files to 0.221 version.
2020/04/09  9.02: Aligned files to 0.220 version.
2020/03/05  9.01: Aligned files to 0.219 version.
2020/02/08  9.00: Aligned files to 0.218 version.
2019/12/29  8.15: Aligned files to 0.217 version.
2019/12/23  8.14: Added the file 'messinfoREM.dat' to the package with the machines and devices removed from the MESS/MAME.
2019/12/15  8.13: Added 300 device authors.
2019/12/01  8.12: Aligned files to 0.216 version.
2019/11/20  8.11: Published a "git" version, aligned to the MESS of the Nov 18, 2019.
2019/11/09  8.10: Published a "git" version, aligned to the MESS of the Nov 8, 2019.
2019/11/07  8.09: Aligned files to 0.215 version.
2019/09/29  8.08: Aligned files to 0.214 version.
2019/09/09  8.07: Aligned files to 0.213 version.
2019/08/11  8.06: Aligned files to 0.212 version.
2019/07/09  8.05: Aligned files to 0.211 version (version 0.210 was not published due to lack of time, sorry).
2019/04/28  8.04: Aligned files to 0.209 version.
2019/04/02  8.03: Aligned files to 0.208 version.
2019/03/03  8.02: Aligned files to 0.207 version.
2019/02/07  8.01: Aligned files to 0.206 version.
2019/01/18  8.00: Added on the page the link to download the file in "git" format, updated about once a week.
2018/12/28  7.16: Aligned files to 0.205 version.
2018/12/25  7.15: Fixed 1,051 obsolete device descriptions. Added numerous authors of device drivers and information on the devices themselves.
2018/12/16  7.14: Fixed 77 machine manufacturers.
2018/12/11  7.13: Fixed 573 obsolete machine descriptions.
2018/12/01  7.12: Aligned files to 0.204 version.
2018/11/15  7.11: Fixed some errors.
2018/11/02  7.10: Aligned files to 0.203 version.
2018/10/01  7.09: Aligned files to 0.202 version.
2018/09/01  7.08: Aligned files to 0.201 version.
2018/08/25  7.07: 38 wrong entries removed; mostly these are devices renamed in 0.187 version. Added also the authors of 5 drivers.
2018/07/30  7.06: Aligned files to 0.200 version.
2018/07/02  7.05: Aligned files to 0.199 version.
2018/06/02  7.04: Aligned files to 0.198 version.
2018/04/29  7.03: Aligned files to 0.197 version.
2018/04/02  7.02: Aligned files to 0.196 version.
2018/03/02  7.01: Aligned files to 0.195 version.
2018/02/04  7.00: Aligned files to 0.194 version.
2017/12/29  6.23: Aligned files to 0.193 version.
2017/12/11  6.22: Aligned files to 0.192 version.
2017/10/30  6.21 Aligned files to 0.191 version.
2017/10/15  6.20: From today I update the file every 4/5 days; thanks to the xml file provided by Ashura-X here http://ashura.mameworld.info/nightlybuilds/mess_builds.html.
2017/10/01  6.19: Aligned files to 0.190 version.
2017/09/23  6.18: Completed work on formatting correction, deletion of rom data and finding the version of adding all devices. The file is finally complete!
2017/09/06  6.17: Fixed some new "DRIVER STATUS".
2017/09/05  6.16: Aligned files to 0.189 version.
2017/08/20  6.15: Added versions were are added the device (now up to the 0.160 version) and many error fixed.
2017/08/15  6.14: Correction continues in file formatting and even removal of ROMs of each machine (now visible by MAME itself).
2017/08/01  6.13: Aligned files to 0.188 version.
2017/07/30  6.12: Added versions were are added the device (from version 0.148u1 to 0.148u3).
2017/07/27  6.11: Start the correction of formatting and use of the blank lines in the file. This job will continue for the next few months.
2017/07/04  6.10: Aligned files to 0.187 version.
2017/06/30  6.09: Finished the inversion of "whatsnew.txt" comments. Deleted from the package the "changelog.txt" file (which is now only available on the web page).
2017/06/08  6.08: Aligned files to 0.186 version.
2017/05/01  6.07: Aligned files to 0.185 version.
2017/04/06  6.06: Aligned files to 0.184 version.
2017/03/15  6.05: Added versions  were are added the device (from version 0.146u1 to 0.148).
2017/03/01  6.04: Aligned files to 0.183 version.
2017/02/15  6.03: Added versions were are added the device (from version 0.143u3 - the first with these items - to 0.146).
2017/01/31  6.02: Aligned files to 0.182 version.
2017/01/15  6.01: Added all Devices entries (but missing the versions in which they were added).
2017/01/04  6.00: Aligned files to 0.181 version.
2016/12/06  5.18: Aligned files to 0.180 version.
2016/10/28  5.17: Aligned files to 0.179 version.
2016/10/03  5.16: Aligned files to 0.178 version.
2016/09/07  5.15: Aligned files to 0.177 version.
2016/08/20  5.14: Fixed some duplicated entries.
2016/08/15  5.13: Added dmax8000.cpp, fcisio.cpp, sm7238.cpp and tv990.cpp driver entries (I had forgotten).
2016/08/06  5.12: Aligned files to 0.176 version.
2016/07/09  5.11: Aligned files to 0.175 version.
2016/06/02  5.10: Aligned files to 0.174 version.
2016/05/31  5.09: Fixed some errors in 0.173 infos.
2016/05/07  5.08: Aligned files to 0.173 version.
2016/04/04  5.07: Aligned files to 0.172 version. Updated the SVN until March 30, 2016 (r46892).
2016/02/29  5.06: Aligned files to 0.171 version. Updated the SVN until February 24, 2016 (r45196).
2016/01/31  5.05: Aligned files to 0.170 version. Updated the SVN until January 27, 2016 (r44512).
2016/01/27  5.04: JuLePe fixed some type errors in c900, juicebox, krista2, kristall2, lcmate2 and pc9821v13 information.
2016/01/10  5.03: Check (by JuLePe) information relating to "Save State" of all drivers and fixed the wrong ones.
2016/01/09  5.02: Updated information for these systems abc110, bbca, bbcb_de, bbcb_us, bbcbp, bbcbp128 and pro128s by Nigel Barnes and also genesis and h21 from JuLePe.
2016/01/04  5.01: Aligned files to 0.169 version. Updated the SVN until December 30, 2015 (r43025).
2016/01/12  5.00: Various corrections suggested by JuLePe: deleted the internal references of the sites [##], 'see the more...', 'see below' and 'see pictures'. Correcting the "?" characters which include: Accented vowels (á, é, í, ó, ú, è, ö, ä, ã, å), Slovakian/Serbian characters (Š, ?, ?, ý), Asian characters (tg16 system), apostrophes (wouldn't, computer's,...), another characters (£ € ¥ ½ ¼ ® ™ µ ° ? ß(German ss) ± ² ³ ...). From now on, the file will be available exclusively in UTF-8 format.
2015/12/22  4.22: Updated the SVN until December 22, 2015 (r42904).
2015/25/11  4.21: Aligned files to 0.168 version. Updated the SVN until November 25, 2015 (r41860).
2015/11/11  4.20: Aligned files to 0.167 version. Updated the SVN until October 28, 2015 (r41413).
2015/10/31  4.19: End of phase 9, finding all driver authors!
2015/10/04  4.18: Aligned files to 0.166 version. Updated the SVN until September 30, 2015 (r40959).
2015/09/27  4.17: Added other authors (97% right).
2015/08/29  4.16: Aligned files to 0.165 version. Fixed some typos error. Updated the SVN until August 26, 2015 (r40488). Added other authors (93% right); fixed various typo errors.
2015/08/26  4.15: Updated "messnoinfosets_?.txt" file to 0.165 version.
2015/08/15  4.14: Fixed typos error in: "alltimesMESS.txt", "changelog.txt" and "sourcechanges.txt" (thanks to Stiletto).
2015/07/30  4.13: Aligned files to 0.164 version. Updated the SVN until July 29, 2015 (r40040). Added other authors (91% right); fixed various typo errors.
2015/06/25  4.12: Aligned files to 0.163 version. Updated the SVN until June 24, 2015 (r39030).
2015/06/22  4.11: Added many authors (86% right); fixed various typo errors.
2015/06/21  4.10: Updated the SVN until June 21, 2015 (r38709).
2015/06/02  4.09: Aligned files to 0.162 version. Updated the SVN until May 27, 2015 (r38204). Added many authors (85% right).
2015/05/02  4.08: Aligned files to 0.161 version. Updated the SVN until April 29, 2015 (r37458).
2015/04/26  4.07: Added many authors (83% right).
2015/04/24  4.06: Updated the SVN until April 24, 2015 (r37364).
2015/03/29  4.05: Aligned files to 0.160 version. Updated the SVN until March 25, 2015 (r36625).
2015/03/11  4.04: Updated the SVN until March 11, 2015 (r36375).
2015/02/26  4.03: Aligned files to 0.159 version. Updated the SVN until February 25, 2015 (r35257).
2015 02/04  4.02: Aligned files to 0.158 version. Updated the SVN until January 28, 2015 (r34635).
2015/01/22  4.01: Updated the SVN until January 21, 2015 (r34529). Put the information on the machines added after 0.157 release.
2015/01/03  4.00: Aligned files to 0.157 version (added all new machines with complete infos). Updated the SVN until December 31, 2014 (r34121). Also updated 'Index of Devices'.
2014/12/31  3.27: Added 'softwarelists' complete xml.
2014/12/26  3.26: Phase 8 completed! Presence of software lists for all sets (aligned to version 0.156 svn34060).
2014/12/24  3.25: Completed the file 'changelog.txt' (0.1 to 0.156). Updated the SVN until December 24, 2014 (r34057).
2014/12/22  3.24: Completed the file 'sourcechanges.txt' (0.1 to 0.156).
2014/12/20  3.23: Updated the SVN until December 20, 2014 (r33931). Updated presence of software lists (92% right) and 72% of authors finded.
2014/11/28  3.22: Aligned files to 0.156 version. Updated the SVN until November 26, 2014 (r33555). Updated presence of software lists (64% right). Updated 'Index of Devices'.
2014/11/24  3.21: Added 'supportedMEDIA' file. Renamed support file 'alltimesMESS_WIP.txt' to 'alltimesMESS.txt'.
2014/11/23  3.20: Updated the SVN until November 21, 2014 (r33482). Corrected some minor errors.
2014/10/18  3.19: Aligned files to 0.155 version. Updated the SVN until October 15, 2014 (r31761). Updated presence of software lists (64% right). Updated 'Index of Devices'.
2014/10/13  3.18: Added many driver set from (msx.c). Updated the SVN until October 13, 2014 (r32705).
2014/09/12  3.17: Updated the SVN until September 12, 2014 (r32078).
2014/07/25  3.16: Aligned files to 0.154 version. Updated the SVN until July 23, 2014 (r31396). Updated presence of software lists (56% right). Updated 'Index of Devices'.
2014/06/22  3.15: Updated the SVN until June 22, 2014 (r31075).
2014/06/10  3.14: Updated the SVN until June 8, 2014 (r30892).
2014/05/29  3.13: Updated presence of software lists (49% right) and updated the SVN until May 29, 2014 (r30708). Started the upgrade of the resources available (on my website) for each set (5% right).
2014/05/08  3.12: Third birthday version! Updated the SVN until May 7, 2014 (r30318); also updated the 'Drivers SVN...txt' and 'version.ini' files.
2014/05/04  3.11: Updated presence of software lists (42% right) and updated the SVN until May 3, 2014 (r30208).
2014/05/01  3.10: Phase 7 completed! Compressed set size in kylobytes for all sets (aligned to version 0.153). Updated the SVN until April 22, 2014 (r29849).
2014/04/10  3.09: Aligned files to 0.153 version. Updated the SVN until April  7, 2014 (r29405). Updated presence of software lists (39% right) and compressed set size in kylobytes (84% right). Updated 'Index of Devices'.
2014/03/29  3.08: Added (at bottom of file) the 'Index of Devices' aligned to 0.152 version.
2014/03/27  3.07: Updated compressed set size in kylobytes (72% right).
2014/03/22  3.06: Updated the SVN until March 20, 2014 (r28767).
2014/03/11  3.05: Updated the SVN until March 9, 2014 (r28347). Updated presence of software lists (28% right) and compressed set size in kylobytes (65% right).
2014/03/02  3.04: Updated the SVN until March 1, 2014 (r28160).
2014/02/25  3.03: Updated presence of software lists (19% right) and compressed set size in kylobytes (32% right). Updated the SVN until February 24, 2014 (r27963).
2014/02/22  3.02: Updated the SVN until February 22, 2014 (r27906).
2014/02/12  3.01: Start adding presence of software lists (right from '1292apvs' to 'byte') and reorder compressed set size in kylobytes (right from '1292apvs' to 'berlinp').
2014/01/31  3.00: Updated the SVN until January 31, 2014 (r27365).
2013/12/29  2.38: Aligned files to 0.152 version. Updated the SVN until December 24, 2013 (r26737).
2013/11/23  2.37: Updated the SVN until November 23, 2013 (r26386).
2013/11/09  2.36: Fixed authors of 0.151 adds (thanks to Nigel Barnes).
2013/11/08  2.35: Aligned files to 0.151 version. Updated the SVN until November 5, 2013 (r26005).
2013/11/01  2.34: Various fix in list of drivers and machines.
2013/10/21  2.33: Updated the SVN until October 21, 2013 (r25769). Added info of 2 new drivers and 10 machines.
2013/09/19  2.32: Aligned files to 0.150 version. Updated the SVN until September 17, 2013 (r25362).
2013/09/04  2.31: Updated the SVN until September 4, 2013 (r25212).
2013/08/17  2.30: Updated the SVN until August 17, 2013 (r24936).
2013/07/25  2.29: Aligned files to 0.149u1 version. Updated the SVN until July 23, 2013 (r24475).
2013/07/09  2.28: Updated the SVN until July 9, 2013 (r24145).
2013/06/12  2.27: Aligned files to 0.149 version. Updated the SVN until June 11, 2013 (r23639).
2013/06/01  2.26: Updated the SVN until June 1, 2013 (r23359).
2013/05/28  2.25: Updated the SVN until May 28, 2013 (r23215).
2013/05/20  2.24: Aligned files to 0.148u5 version. Updated the SVN until May 20, 2013 (r22988).
2013/05/18  2.23: Fixed some items. Updated the SVN until May 18, 2013 (r22899).
2013/05/17  2.22: Phase 6 completed! All available resources added (aligned to version 0.148).
2013/05/13  2.21: Updated the SVN until May 13, 2013 (r22807). Added resources info; 1,934 sets checked, 75% right).
2013/05/01  2.20: Aligned files to 0.148u4 version. Updated the SVN until April 30, 2013 (r22620).
2013/04/28  2.19: Updated the SVN until April 28, 2013 (r22589).
2013/04/13  2.18: Updated the SVN until April 13, 2013 (r22368).
2013/04/10  2.17: Added info about three new sets added in 0.148u3.
2013/04/09  2.16: Aligned files to 0.148u3 version. Updated the SVN until April 9, 2013 (r22292).
2013/04/06  2.15: Updated the SVN until April 6, 2013 (r22246).
2013/03/25  2.14: Added resources info; 1,500 sets checked, 66% right).
2013/03/19  2.13: Aligned files to 0.148u2 version. Updated the SVN until March 19, 2013 (r21962).
2013/03/11  2.12: Fixed 60 STATUS entries. Updated the SVN until March 9, 2013 (r21773). Added resources info; 1,266 sets checked, 57% right).
2013/03/04  2.11: Updated the SVN until March 4, 2013 (r21572). Added resources info; 1,047 sets checked, 47% right).
2013/02/23  2.10: Updated the SVN until February 23, 2013 (r21390). Added resources info; 876 sets checked, 40% right).
2013/02/19  2.09: Updated the SVN until February 19, 2013 (r21180).
2013/02/13  2.08: Aligned files to 0.148u1 version. Updated the SVN until February 11, 2013 (r20931).
2013/02/10  2.07: Added resources info; 696 sets checked, 33% right).
2013/02/08  2.06: Added info about one new set and updated the SVN until February 8, 2013 (r20836).
2013/02/01  2.05: From today, the file will be released in two encodings (Windows and Unicode) to maintain compatibility with MESSUI and QMC2.
2013/01/31  2.04: Added resources info; 627 sets checked, 29% right). Added info about two new set and updated the SVN until January 31, 2013 (r20626).
2013/01/29  2.03: Updated the SVN until January 28, 2013 (r20579).
2013/01/23  2.02: I finally started to add to messinfo (set to set) the resources available (here http://www.progettosnaps.net/), including: Artwork, Cabinet, Control Panel and Controllers, Flyer and Advertising, Manuals, Marquees and Logos and PCBs. For now we are only 5% (100 sets checked).
2013/01/21  2.01: Updated the SVN until January 21, 2013 (r20390).
2013/01/11  2.00: Aligned files to 0.148 stable version. Updated the SVN until January 11, 2013 (r20196).
2012/12/28  1.68: Updated the SVN until December 27, 2012 (r19871).
2012/12/18  1.67: Aligned files to 0.147u4 version. Updated the SVN until December 17, 2012 (r19614).
2012/12/06  1.66: Updated the SVN until December 6, 2012 (r19351).
2012/12/04  1.65: Added to the compressed size of BIOSes not yet updated.
2012/11/19  1.64: Aligned files to 0.147u3 version. Updated the SVN until November 19, 2012 (r19032).
2012/11/14  1.63: Updated the SVN until November 14, 2012 (r18959). 
2012/11/12  1.62: End of phase 5! Added 299 descriptions and all set are ok. Except for some sets of which I have found useful or verifiable, the list (262 sets) can be found here: http://www.progettosnaps.net/messinfo/messnoinfoset.txt. Who wants to help me complete info contact me!
2012/10/30  1.61: Aligned files to 0.147u2 version. Updated the SVN until October 30, 2012 (r18777).
2012/10/28  1.60: Added 253 (!) descriptions of MESS supported systems (1,416 right / 82% [+14%]). Fixed some errors accumulated in the last 5/6 versions.
2012/10/26  1.59: Updated the SVN until October 26, 2012 (r18717).
2012/10/14  1.58: All file converted to UTF-8 standard (reported by QMC2). Updated the SVN until October 11, 2012 (r18443).
2012/10/09  1.57: Aligned files to 0.147u1 version. Updated the SVN until October 8, 2012 (r18354).
2012/09/26  1.56: Added many descriptions of MESS supported systems (1,163 right / 68% - completed from 'A' to 'N').
2012/09/22  1.55: Aligned files to 0.147 version. Updated the SVN until September 17, 2012 (r17960).
2012/09/17  1.54: Correct the list of supported drivers.
2012/09/10  1.53: Removed, in docs folder, the files: "quoting.txt", "softwarelist.txt"  and "todolist.txt".
2012/09/07  1.52: Updated the SVN until September 10, 2012 (r17767).
2012/09/07  1.51: Updated the SVN until September 3, 2012 (r17609).
2012/08/23  1.50: Updated the SVN until August 27, 2012 (r17496). Deleted from messinfo pack the old SVN file, downloadable here: http://www.progettosnaps.net/messinfo/MESS_SVN_r1-15977_2012-08-20.zip.
2012/08/23  1.49: Aligned files to 0.146u5 version. Updated the SVN until August 20, 2012 (r15977).
2012/08/02  1.48: Aligned files to 0.146u4 version. Updated the SVN until July 30, 2012 (r15709).
2012/07/23  1.47: Updated the SVN until July 23, 2012 (r15648). Added many descriptions of MESS supported systems (1,081 right, 63%).
2012/07/16  1.46: Aligned files to 0.146u3 version. Updated the SVN until July 15, 2012 (r15605).
2012/07/11  1.45: Eliminated all unnecessary spaces from the file: this made it sometimes difficult to read the information inside of the front-ends.
2012/07/02  1.44: Aligned files to 0.146u2 version. Updated the SVN until July 2, 2012 (r15527).
2012/06/16  1.43: Updated the SVN until June 26, 2012 (r15504). Removed all references to bugs in Bugzilla (no longer active).
2012/06/12  1.42: Aligned files to 0.146u1 version.
2012/06/08  1.41: Updated the SVN until June 8, 2012 (r15424). Added many descriptions of MESS supported systems (864 / 51% completed).
2012/06/01  1.40: Updated the SVN until May 31, 2012 (r15363).
2012/05/24  1.39: Aligned files to 0.146 version.
2012/05/20  1.38: Updated the SVN until May 19, 2012 (r15218).
2012/05/07  1.37: Aligned files to 0.145u8 version. Updated the SVN until May 7, 2012 (r15112).
2012/04/24  1.36: Aligned files to 0.145u7 version. Updated the SVN until April 24, 2012 (r15022).
2012/04/20  1.35: Updated the SVN until April 20, 2012 (r14977).
2012/04/17  1.34: Updated the SVN until April 17, 2012 (r14946).
2012/04/13  1.33: Updated the SVN until April 13, 2012 (r14904). Added 20 descriptions of MESS supported systems (mk85, mk90, mlf80, mm1m6, mm1m7, mpf1p, mprof3, mpt02, mpu1000, mpu2000, palmz22, pc6001a, pc6001mk2, pc6001sr, pc6601, pc7000, pc8001, pc8001mk2, pc8201a and pc8300).
2012/04/11  1.32: Added many descriptions of MESS supported systems (apfimag, apfm1000, aplsbon, atmtb2, atom, avigo_de, avigo_es, avigo_fr, avigo_it, cpc300, cpc300e, cpc464, cpc6128f, cpc6128p, cpc6128s, cpc664, crvisio2, hb10p, hb201, hb201p, hb501p, hb75d, hb75p, hbf1, hmg2650, vg8020000, vg8020f, vg8235f, victor, victor9k, vidbrain, videopac, vii, vip, visicom, visor and vixen); we are still missing 1,245 (26% are completed).
2012/04/10  1.31: Aligned files to 0.145u6 version. Updated the SVN until April 9, 2012 (r14886). Updated this files: 'sourcechanges.txt', 'changelog.txt', 'alltimesMESS_WIP.txt' 'Drivers SVN...txt' and 'version.ini'.
2012/04/03  1.30: Updated the SVN until April 3, 2012 (r14844). Added many descriptions of MESS supported systems (ibm5140, ibm5150, ibm5155, ibm5160, ibm5170, ibm5550, ibmpcjx, ibmpcjr, instruct, interact, intervsn, intmpt03, intv2, intvecs, intvkbd, intvsrs, inves, iq151, iskr1030m, iskr1031, ivelultr, ixl2000, jaguar, jaguarcd and jet).
2012/03/30  1.29: Updated the SVN until March 30, 2012 (r14827).
2012/03/29  1.28: Added to 'sourcechanges.txt' changes from 0.100 to 0.120.
2012/03/27  1.27: Aligned files to 0.145u5 version. Updated the SVN until March 27, 2012 (r14814).
2012/03/23  1.26: Updated the SVN until March 23, 2012 (r14795).
2012/03/19  1.25: Updated 'quotes.txt' and 'softwarelist.txt' files.
2012/03/18  1.24: Updated 'sourcechanges.txt' file: right from 0.130 to 0.145u4.
2012/03/14  1.23: Aligned files to 0.145u4 version. Updated this files: 'sourcechanges.txt', 'changelog.txt', 'alltimesMESS_WIP.txt' 'Drivers SVN...txt' and 'version.ini'.
2012/03/16  1.22: End of phase 4! All romset datas are present.
2012/03/13  1.21: Updated the SVN until March 13, 2012 (r14655). Added some romset infos (bytes/# files/packed bytes), now 97% right, I'm almost done...
2012/03/06  1.20: Updated the SVN until March 6, 2012 (r14699).
2012/03/03  1.19: Added 30 romset descriptions (19% right).
2012/02/28  1.18: Aligned files to 0.145u3 version. Updated the SVN until February 28, 2012 (r14652).
2012/02/26  1.17: Added, in docs folder, the file 'sourcechanges.txt', this file stores all the changes made to the source of the MESS (info from official whatsnew.txt).
2012/02/24  1.16: Added some romset infos (bytes/# files/packed bytes), now 91% right, from 'A' to 'S'. Changed the internal numbering of the file.
2012/02/21  1.15: Aligned files to 0.145u1 version, add new systems and drivers, added some romset infos (bytes/# files). Updated the SVN until February 21, 2012 (r14563).
2012/02/14  1.14: Added, in docs folder, the file 'Drivers SVN nnnnn (0.nnn) yyyymmdd.txt', bringing together in one file all the MESS drivers.
2012/02/12  1.13: Added some romset infos (bytes/# files/packed bytes), now 84% right, from 'A' to 'R'.
2012/02/10  1.12: Updated the SVN until February 10, 2012 (r14411). Fixed various 'cosmetic' errors.
2012/02/08  1.11: Fixed type error ($infoc64n > $info=c64n). Add information about the sets that have all the art files (cabinets, flyers, icons and PCBs): it is only 10 sets (for now).
2012/02/07  1.10: Aligned files to 0.145 version, add new systems and drivers, added some romset infos (bytes/# files). Updated the SVN until February 7, 2012 (r14374).
2012/01/31  1.09: Aligned files to 0.144u7 version. Updated the SVN until January 31, 2012 (r14277).
2012/01/29  1.08: Added some romset infos (bytes/# files/packed bytes), now 74% right.
2012/01/19  1.07: Added some romset infos (bytes/# files/packed bytes), now 70% right. Updated the SVN until January 19, 2012 (r14089). Added to the web page the link to view the changelog.
2012/01/17  1.06: Aligned files to 0.144u6 version.
2012/01/16  1.05: Updated the SVN until January 16, 2012 (r14060). Added some romset infos (bytes/# files/packed bytes).
2012/01/11  1.04: Added romset infos (bytes/# files/packed bytes) for 0.144u5.
2012/01/09  1.03: Aligned files to 0.144u4 version. Updated the SVN until January 9, 2012 (r13954).
2012/01/07  1.02: Fixed some type errors.
2012/01/05  1.01: Updated the SVN until January 5, 2012 (r13829). Updated "version.ini" with set added in 0.144u3 and 0.144u4.
2012/01/02  1.00: Added romset infos (bytes/# files/packed bytes) for 0.144u4 sets and fixed some positioning error alphabetical sets.
2011/12/26  0.98: Aligned files to 0.144u4 version.
2011/12/21  0.97: Updated the SVN until December 21, 2011 (r13647).
2011/12/20  0.96: Added romset infos (bytes/# files/packed bytes) for 0.144u3 sets.
2011/12/16  0.95: Aligned files to 0.144u3 version. Updated the SVN until December 16, 2011 (r13592). Added to "alltimesMESS_WIP.txt" 0.144u3 infos.
2011/12/15  0.94: Updated the SVN until December 14, 2011 (r13574).
2011/12/12  0.93: Finally complete the file "alltimesMESS_WIP.txt".
2011/12/09  0.92: Added some romset infos (bytes/# files/packed bytes). Added to "alltimesMESS_WIP.txt" infos from 0.111 to 0.120.
2011/12/07  0.91: Aligned files to 0.144u2 version. Updated the SVN until December 6, 2011 (r13486). Added to "alltimesMESS_WIP.txt" 0.144u2 infos.
2011/12/03  0.90: Added romset infos (bytes/# files/packed bytes) for 0.144u1 sets.
2011/11/29  0.89: Aligned files to 0.144u1 version. Updated the SVN until November 28, 2011 (r13403). Added to "alltimesMESS_WIP.txt" 0.144 and 0.144u1 infos.
2011/11/21  0.88: Added romset infos (bytes/# files/packed bytes) for 0.144 sets. Updated the SVN until November 21, 2011 (r13341).
2011/11/16  0.87: Aligned files to 0.144 version. Updated the SVN until November 16, 2011 (r13277).
2011/11/13  0.86: Renamed file "allMESS_WIP.txt" to "alltimesMESS_WIP.txt" and extended.
2011/11/11  0.85: Updated the SVN until November 11, 2011 (r13215). 
2011/11/07  0.84: Completed file "version.ini" (0.001 to 0.143u9); added many romset (bytes/# files/packed bytes) infos.
2011/11/04  0.83: Updated the SVN until November 4, 2011 (r13169). 
2011/11/03  0.82: Update file "sofwarelist.txt" (added juicebox.xml, updated gbcolor.xml, nes.xml and snes.xml). Added some romset infos (bytes/# files/packed bytes).
2011/10/31  0.81: Added romset infos (bytes/# files/packed bytes) for 0.143u9 sets.
2011/10/28  0.80: Aligned files to 0.143u9 version. Updated the SVN until October 28, 2011 (r13113).
2011/10/27  0.79: Added a first version of the file "version.ini"; to put in "folders" of the MESS.
2011/10/26  0.78: Added romset infos (bytes/# files/packed bytes) for 0.143u8 sets.
2011/10/24  0.77: Aligned files to 0.143u8 version. Updated the SVN until October 25, 2011 (r13106).
2011/10/23  0.76: Update file "sofwarelist.txt" (a2600.xml, gameboy.xml, gbcolor.xml, megadriv.xml, nes.xml, sg1000.xml, snes.xml and supracan.xml).
2011/10/20  0.75: Added many romset (bytes/# files/packed bytes) infos; 55% right.
2011/10/17  0.74: Extended file "allMESS_WIP.txt"; updated the SVN until October 17, 2011 (r13054).
2011/10/12  0.73: Aligned files to 0.143u7 version. Updated the SVN until October 12, 2011 (r13031).
2011/10/11  0.72: Update file "sofwarelist.txt" (coleco.xml, gba.xml, intv.xml, intvecs.xml, megadriv.xml, n64.xml, nes.xml, sg1000.xml, sms.xml and snes.xml).
2011/10/07  0.71: Updated the SVN until October 7, 2011 (r13001). Added many romset (bytes/# files/packed bytes) infos; 49% right.
2011/10/03  0.70: Updated the SVN until October 3, 2011 (r12974). Update file "sofwarelist.txt" (lisa.xlm and snes.xml).
2011/10/01  0.69: Found and reported all sets that do not need roms (now 105); romsets no data, are now 860 (45% done).
2011/09/27  0.68: Added many romset (bytes/# files/packed bytes) infos; 38% right.
2011/09/26  0.67: Update file "sofwarelist.txt" (abc1600.xls, intv.xml and snes.xml); updated the SVN until September 26, 2011 (r12938).
2011/09/23  0.66: Added romset (bytes/# files/packed bytes) infos (0.143u6 sets); extended file "allMESS_WIP.txt".
2011/09/22  0.65: Aligned files to 0.143u6 version. Updated the SVN until September 22, 2011 (r12913).
2011/09/19  0.64: Updated the SVN until September 19, 2011 (r12891). Added file "sofwarelist.txt" (in doc folder) which lists all the software currently run by MESS.
2011/09/14  0.63: Extended file "allMESS_WIP.txt"; added the description of some systems.
2011/09/12  0.62: Updated the SVN until September 12, 2011 (r12829). Added romset (bytes/# files/packed bytes) infos (0.143u5 sets). Start the job of writing the new file "MESSrenameSET.dat" and "MESSrenameSET.ini". Fixed minor bugs.
2011/09/09  0.61: Extended file "allMESS_WIP.txt". Added the description of these systems: abc1600, abc80, abc800c, abc800m, abc802, gameboy, gbcolor, intv, samcoupe, sorcerer, snes, specpl3e, ts1000 and ts1500.
2011/09/07  0.60: Updated the SVN until September 7, 2011 (r12808). Extended file "allMESS_WIP.txt". Aligned file to 0.143u5 version.
2011/09/05  0.59: Updated the SVN until September 5, 2011 (r12789). Extended file "allMESS_WIP.txt". Added more information about content and size of romsets.
2011/09/02  0.58: Updated the SVN until September 2, 2011 (r12766). Extended file "allMESS_WIP.txt".
2011/08/30  0.57: Updated the SVN until August 29, 2011 (r12733). Extended and corrected the file "allMESS_WIP.txt".
2011/08/29  0.56: Added information about content and size of the added or updated BIOS of MESS 0.143u4: have this information now to 19% of the total.
2011/08/26  0.55: Aligned file to 0.143u4 version. Fixed some minor errors.
2011/08/24  0.54: Added to \docs directory, the file "allMESS_WIP". That lists, version by version, all the additions and changes made; it is a pre-pre-release with only 7 MESS examined (the first 3 and last 4).
2011/08/23  0.54: Updated the SVN until August 23, 2011 (r12700). Added information about content and size of the added or updated BIOS of MESS 0.143u3.
2011/08/18  0.52: Updated the SVN until August 17, 2011 (r12654).
2011/08/17  0.51: Aligned file to 0.143u3 version.
2011/08/12  0.50: Added information about content and size of the added or updated BIOS of MESS 0.143u2.
2011/08/11  0.49: Added the info taken from the SVN (from 1 to 11890): end of phase 2 (until July 5, 2011). Fixed some errors.
2011/07/28  0.48: Aligned file to 0.143u2 version.
2011/07/20  0.47: Added info about 0.135 version.
2011/07/18  0.46: Added info about versions 0.132, 0.133 and 0.134.
2011/07/17  0.45: Added info about 0.131 version.
2011/07/15  0.44: Added info about versions 0.128, 0.129 and 0.130.
2011/07/13  0.43: Added information about content and size of the added or updated BIOS of MESS 0.143u1.
2011/07/12  0.42: Aligned file to 0.143u1 version; added info about versions 0.126.
2011/07/11  0.41: Added info about versions 0.123, 0.124, 0.125. Added file "quoting.txt" to pack.
2011/07/08  0.40: Added info about versions 0.115, 0.116, 0.117, 0.118, 0.119, 0.120, 0.121 and 0.122. The file is now at 90%.
2011/07/07  0.39: Added info about 0.114 version; added info of romsets data (from "a5105" to "a800xl").
2011/07/06  0.38: Added the info taken from the SVN (from 11891 to 12161 - July 5, 20111). Added info about versions 0.112 and 0.113.
2011/07/05  0.37: Added information about content and size of the added or updated BIOS from MESS 0.142 to 0.143. Added info about versions 0.109, 0.110 and 0.111.
2011/07/04  0.36: Added info about versions 0.104, 0.105, 0.106, 0.107 and 0.108.
2011/06/29  0.35: Aligned file to 0.143 version. MESSINFO.DAT online!!!
2011/06/28  0.34: Added info about versions 0.94, 0.95, 0.96, 0.97, 0.98, 0.99 and 0.100 (35 still missing it!).
2011/06/27  0.33: Added info about 12 versions (0.82, 0.83, 0.84, 0.85, 0.86, 0.87, 0.88, 0.89, 0.90, 0.91, 0.92 and 0.93!). Added the info taken from the SVN (from 11298 to 11374).
2011/06/24  0.32: Added info about version 0.132 (a big update with 198 systems added!).
2011/06/23  0.31: Start adding info of romsets data (from "1292apvs" to "a500p").
2011/06/22  0.30: Defined the package to be put online, with a zip to an internal self-extracting 7zip, containing: the messinfo.dat file and one folder doc (with history, todo-list and also the textual version of the SVN).
2011/06/21  0.29: Added info about versions 0.79, 0.80 and 0.81. I thought I would add, in the bottom of each set, as well as the size and number of files that make up each romset, even the contents of the zip themselves the names of the roms, size and CRC32).
2011/06/20  0.28: Aligned messinfo.dat to 0.142u6 version.
2011/06/17  0.27: Added info about versions 0.71, 0.72, 0.73, 0.74, 0.77 and 0.78 (now 56% are right!).
2011/06/15  0.26: Added info about versions 0.62.1, 0.63, 0.64, 0.65, 0.66, 0.67, 0.68, 0.69 and 0.70. Added the info taken from the SVN (from 11375 to 11684). Small correction to web page logo.
2011/06/14  0.25: Added info about versions 0.61, 0.61.1, 0.61.2 and 0.62. The file is now at 47%! End check od drivers presence in messinfo.
2011/06/13  0.24: Added info about version 0.137.
2011/06/12  0.23: Added the info taken from the SVN (from 11684 to 11545). Checking for drivers in messinfo: completed from 'K' to 'O' (106 will remain to be verified).
2011/06/11  0.22: Added info about versions 0.56 and 0.56.1. The file is now at 30%.
2011/06/10  0.21: Translated into english the history file (which becomes the default language). Added info about 0.37b15 version. Added the info taken from the SVN (from 11685 to 11891).
2011/06/09  0.20: Fixed some errors. Completely rewritten the page with a graphic style inspired by "mess.org".
2011/06/08  0.19: Cleanup releases list (added unreleased versions). Added info regarding versions 0.37b12 and 0.37b13. Checking MESS drivers present in messinfo: completed from 'D' to 'J'.
2011/06/07  0.18: Aligned messinfo.dat to 0.142u5 version; correct web page, new and final logo and moved the file on my site, there are still some links to fix. Checking for drivers in messinfo: completed from 'A' to 'C'.
2011/06/06  0.17: Before writing this file dedicated to the historical progress of the project messinfo.dat (currently only in italian).
2011/06/05  0.16: Added info about versions 0.37b10, 0.37b11 and 0138. First draft of the website to put online (the logo is provisional).
2011/06/02  0.15: Fixed various errors. Started on the introduction of the BIOS Zip file sizes (from 32x to a130xe).
2011/05/31  0.14: Added info about 0.142u4 version; added renamed sets from version 0.138 to 0.142u4.
2011/05/29  0.13: Added info about 0.139 version. Completed the introductory summary.
2011/05/28  0.12: Added info about versions 0.37b8 and 0.37b9. Update the data in the introductory summary.
2011/05/27  0.11: Added info about versions 0.37b5, 0.37b6 and 0.37b7.
2011/05/26  0.10: Added info about versions 0.37b3 and 0.37b4. Update the data in the introductory summary.
2011/05/24  0.09: Added info about versions 0.36b13 and 0.36b14.
2011/05/23  0.08: Added info about versions 0.36b15, 0.36b16, 0.36RC1 and 0.36RC2, corrected some mistakes. Update the data in the introductory summary.
2011/05/22  0.07: Added info about versions 0.36b13 and 0.36b14.
2011/05/20  0.06: Added info about versions 0.36b11, 0.36b12 and 0.140. Fixed various errors.
2011/05/19  0.05: Added info about versions 0.36b6, 0.36b7, 0.36b8 and 0.141. Update the data in the introductory summary.
2011/05/16  0.04: The file (only for backup and debug) is online at mameworld.info.
2011/05/14  0.03: Modified again the file structure (standardized to mameinfo.dat) added informations of the last issued MESS (from 0.142 to 0.142u3).
2011/05/12  0.02: Several corrections to the structure and syntax of the file (thanks to Fabio Priuli); added informations of the first three releases MESS (info on source/whatsnew).
2011/05/11  0.01: First version of the file (using the 'print to file' a report generated from a table of Microsoft Access) using the systems in MESS 0.142.
2011/05/08  0.00: He was born the idea for this new MESS project, drawing inspiration from mameinfo.dat of MASH.


© 2011/2026 AntoPISA